/*@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700&subset=latin,cyrillic);*/
@import url('https://fonts.googleapis.com/css?family=Scada:400,700&subset=latin,cyrillic');
html ,body {width: 100%; height: 100%; color: #464646; font: 17px/22px 'Scada', Arial, Tahoma, Verdana; cursor: default;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, select, input, textarea,
cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font: 17px/22px 'Scada', Arial, Tahoma, Verdana; margin:0; padding:0; 
}
a img, :link img, :visited img {border:0;}

table {border-bottom: none;border-right: none;border-color: #464646;border-collapse: collapse; border-spacing: 0;}
td {vertical-align: top;border-top: none;border-left: none;border-color: #464646;padding:4px;}
a {cursor: pointer; color: #135d8f; font: 17px/22px 'Scada', Arial, Tahoma, Verdana; text-decoration: underline;}
a:hover {text-decoration: none;}
.clear {clear: both;}
em {font-style: italic;}

/* styles of article body */
ul, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul li,
ol li {
	padding: 0px 0px 0px 12px;
	background: url(/images/li_pointer.png) no-repeat 0px 9px;
}

h1 {
	font: 34px 'Scada', Arial;
}

h2 {
	font: 30px 'Scada', Arial;
}

h3 {
	font: 26px 'Scada', Arial;
}

h4 {
	font-size: 22px;
	font-family: 'Scada', Arial;
	text-transform: uppercase;
}

h5 {
	font-family: 'Scada', Arial;
	font-size: 16px;
	padding-bottom: 5px;
}

h6 {
	font-family: 'Scada', Arial;
	font-size: 10px;
}
span em,
h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em {
	font-size: inherit;
	font-family: inherit;
}

blockquote {
	background: #f1f1f1 url(/images/quotes.png) no-repeat 5px 15px;
	color: #135d8f;
	font-family: 'Scada'; 
	font-style: italic;
	border: 1px solid #d9d9d9;
	padding: 15px 10px 15px 30px;
}

blockquote p {
	padding: 0 20px 0 0;
}

blockquote p:last-child {
	background: url(/images/quotes.png) no-repeat right bottom;
}

/*blockquote  { 
	background: #FFDF5D; 
	margin: 20px 0; 
	border-bottom: 3px solid #E7B900; 
	border-top: 3px solid #E7B900; 
	padding: 10px; font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif!important; 
	font-size: .8em!important;
}*/
hr {
	border: 0;
    height: 1px;
    background: #dddddd;
	margin: 25px 0;
}
table.content_table {
	width: 100%;
}
table.content_table th {
	background: #f1f1f1;
	padding: 5px 0;
	font-weight: bold;
	font-family: 'Scada';
	color: #000;
	vertical-align: middle;
	font-size: 17px;
	line-height: 20px;
}
table.content_table td {
	vertical-align: middle;
	font-size: 17px;
	line-height: 20px;
}
table.content_table tr {
	border-bottom: 1px solid #f1f1f1;
	padding: 5px 0;
}


p.title {
	font-family: 'Scada';font-weight:bold;
	font-size: 19px;
}
.article_box p {
	margin: 0 0 15px 0;
}
.article_box p span,
.article_box span,
.article_box span b,
.article_box p span b,
.article_box span a,
.article_box span b a,
.article_box p span b a{
	font-size: inherit;
}
/*p, a, span, b, i,ul li, ol li {
	font-size: 17px;
	line-height: 22px;
}
*/
